@font-face {
    font-family: "letgram-icons";
    src: url("./letgram-icons.ttf?3ed3e84fd9daff363f76bec09396fdaa") format("truetype"),
url("./letgram-icons.woff?3ed3e84fd9daff363f76bec09396fdaa") format("woff"),
url("./letgram-icons.woff2?3ed3e84fd9daff363f76bec09396fdaa") format("woff2");
}

i[class^="li-"]:before, i[class*=" li-"]:before {
    font-family: letgram-icons !important;
    font-style: normal;
    font-weight: normal !important;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

.li-letgram:before {
    content: "\f101";
}
.li-letgram-filled:before {
    content: "\f102";
}
.li-letgram-circle:before {
    content: "\f103";
}
